@media only screen and (max-width:1200px){
  .container{ width:100%;}
  .services h4{ font-size:22px;}
  .banner_txt{ padding-top:100px;}
  .logo {width: 350px;}
  .navigation{ margin-top:13px;}
  .services h3, .welcome_section h2{font-size: 32px;}
  .navigation ul li{ padding-left:15px;}
  .navigation ul li a{ font-size:14px;}
  .banner_txt h1{ font-size:45px;}
  .banner_contact ul{ margin-top:20px;}
  #footer h5{ font-size:25px;}
  #footer .menu ul li{ padding:0 13px;}
  #footer h6{ font-size:18px;}
}
	
@media only screen and (max-width:991px){
  .navigation{display:none;}
  .logo{ width:310px;}
  .banner_txt h1{ font-size:38px;}
  .remote_support{ background-size:100% 100%; line-height:30px; width:180px; right:60px; height:34px;}

  .remote_support a{ font-size:12px;}
  .banner_txt{padding-top: 90px; width:96%;}
  .banner{ min-height:350px;}
  .banner_txt h1 span, .banner_contact ul li{ font-size:18px;}
  .banner_contact ul li i {margin-right: 10px; width: 28px;}
  .services h4 {font-size: 18px;font-weight: 600;}
  #footer h5{ font-size:22px;}
  #footer h5 i{ width:30px;}
  div.wpcf7-validation-errors{ bottom:-40px;}
  .banner{ overflow:hidden;}
  .banner_contact ul li i{ margin-top:5px;}

  .helplogin{right:230px;}
}		
	
@media only screen and (max-width:767px){
  .services_cta{ text-align:center; border-bottom:solid 1px #ccc;}
  .services h4{ margin:15px 0;}
  .services p a{ font-size:15px;}
  .banner_contact ul li i{ display:none;}
  .welcome_section, .services{padding:30px 0;}

  .welcome_section .readmorebtn {margin: 30px auto !important; width:164px;}
  .services_cta {border-bottom: 1px solid #e5e5e5; margin-bottom: 10px; text-align: center;}
  .getintouch{ margin-top:0; padding-top:25px;}
  div.wpcf7-validation-errors{ bottom:-32px;}
  .owl-carousel.owl-drag .owl-item{ min-height:220px!important;}

  .cd-dropdown-wrapper a.meanmenu-reveal{top:12px !important;}
}
	
@media only screen and (max-width:639px){
  .welcome_section{ padding:30px 0;}
  .banner_txt{ padding-top:0;}
  .banner{ min-height: inherit; padding:30px 0;}
  .banner_txt h1{ font-size:30px;}
  .logo {width: 200px;}
  .banner_txt h1 span, .banner_contact ul li{ font-size:16px;}
  .services h3, .welcome_section h2 {font-size: 21px; font-weight: 600; margin-bottom: 11px;}
  .welcome_section .readmorebtn{ margin-top:20px;}
  #footer h5 i{ float:none;}
  #footer .menu ul li{ font-size:14px;}
  #footer h5{ margin-bottom:10px; text-align:center;}
  #footer .menu ul{ text-align:center;}
  .support_services{ border-bottom:1px solid #353535; padding-bottom: 15px;}
  #footer h6{ text-align:center;}
  #footer .menu ul li{ font-size:14px; display:inline-block; text-align:center; float:none;}
  #footer .menu ul li::after{ font-size:12px; top:1px;}
  .copyright{ font-size:11px;}

  span.get-touch::before {
    background: rgba(0, 0, 0, 0) url("../images/chat.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    float: left;
    height: 38px;
    position: absolute; top:0px;
    left:0px;
    width: 46px;
  }

  .get-touch {
    padding: 0 46px;
    position: relative;
  }

  .logo{width:100%; padding:40px 0 13px;}
  .logo img{width:250px;}
  .cd-dropdown-wrapper a.meanmenu-reveal{top:42px !important;}
  .remote_support{right:0;}
  .helplogin{right:180px;}

}		
	
@media only screen and (max-width:479px){
  .logo img{width: 210px;}
  .banner{min-height:auto;}
  .remote_support{right:-3px; height:32px; width:160px;}
  .helplogin{right:160px; top:2px;}
}			